IDCVSSSummaryLast (major) updatePublished
CVE-2017-2766 7.5
EMC Documentum eRoom version 7.4.4, EMC Documentum eRoom version 7.4.4 SP1, EMC Documentum eRoom version prior to 7.4.5 P04, EMC Documentum eRoom version prior to 7.5.0 P01 includes an unverified password change vulnerability that could potentially b
09-03-2017 - 13:40 03-02-2017 - 02:59
CVE-2014-2512 3.5
Multiple cross-site scripting (XSS) vulnerabilities in EMC Documentum eRoom 7.4.3, 7.4.4 before P19, and 7.4.4 SP1 allow remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.
14-12-2015 - 18:11 30-06-2014 - 20:55
CVE-2013-3286 4.3
Multiple cross-site scripting (XSS) vulnerabilities in EMC Documentum eRoom before 7.4.4 P11 allow remote attackers to inject arbitrary web script or HTML via a crafted URL.
06-11-2013 - 13:47 06-11-2013 - 10:55
CVE-2012-0404 4.3
Cross-site scripting (XSS) vulnerability in EMC Documentum eRoom before 7.4.4 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.
15-03-2012 - 00:00 14-03-2012 - 20:55
CVE-2012-0398 7.5
EMC Documentum eRoom before 7.4.4 does not properly validate session cookies, which allows remote attackers to hijack or replay sessions via unspecified vectors.
15-03-2012 - 00:00 14-03-2012 - 20:55
CVE-2011-2739 8.5
The file-blocking feature in EMC Documentum eRoom 7.3.x and 7.4.x before 7.4.3.g does not properly restrict the uploading and opening of files with dangerous file types, which allows remote authenticated users to execute arbitrary code via an uploade
13-02-2012 - 23:07 09-11-2011 - 18:55
CVE-2011-1741 10.0
Stack-based buffer overflow in ftserver.exe in the OpenText Hummingbird Client Connector, as used in the Indexing Server in EMC Documentum eRoom 7.x before 7.4.3.f and other products, allows remote attackers to execute arbitrary code by sending a cra
21-09-2011 - 23:30 19-07-2011 - 16:55
Back to Top Mark selected
Back to Top